.T1
{
font-family:Arial,Verdana,Sans-serif
font-size: 10px;
}

.T2
{
font-family:Arial,Verdana,Sans-serif
font-size: 10px;
}

BODY 
{ 
scrollbar-base-color: #CADB2B; 
scrollbar-arrow-color:#94A620;
scrollbar-DarkShadow-Color: #94A620; 
scrollbar-border-Color: #CCDD2F; 
}
html,
body {
background-color: transparent;
}
